.features {
    overflow: hidden;
    margin-top: 100px;
}

.features .page-header {
    height: 450px;
    z-index: 1;
    padding-top: 100px;
}

.features .page-header .contents {
    position: relative;
    width: 100%;
}

.features .page-header .features-bg-left {
    position: absolute;
    top: -175px;
    left: -50px;
    transform: rotate(-20deg);
    z-index: -1;
}

.features .page-header .features-bg-right {
    position: absolute;
    top: -250px;
    right: -50px;
    height: 520px;
    transform: rotate(200deg);
}

.features .page-header .page-header-bg-right-shadow {
    position: absolute;
    bottom: 70px;
    right: -20px;
    transform: rotate(-10deg);
    z-index: 1;
}

.features .page-header .text {
    max-width: 738px;
    margin: 0 auto;
    text-align: center;
}

.features .page-header .green-button {
    width: 252px;
    margin: 0 auto;
    padding-top: 13px;
    padding-bottom: 13px;
    text-align: center;
}

.features .page-header .green-button a {
    font-family: var(--lato);
    font-weight: bold;
    font-size: 22px;
}

.features .page-header h2 {
    font-size: 48px;
}

.features .page-header p {
    font-size: 25px;
}

.features .page-header .tab {
    position: relative;
    box-shadow: 0px 4px 6px 0px rgb(0 0 0 / 20%);
}

.features .page-header .tab.fixed {
    position: fixed;
    top: 100px;
    background: white;
    width: 100%;
    z-index: 1;
}

.features .page-header .tab ul {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    padding-left: 0;
    background-color: white;
}

.features .page-header .tab ul li {
    margin-right: 30px;
    margin-left: 30px;
    margin-top: 30px;
    padding-bottom: 20px;
    text-transform: capitalize;
}

.features .page-header .tab ul li a {
    padding-left: 20px;
    padding-right: 20px;
    font-family: var(--lato);
    font-size: 22px;
    color: black;
}

.features .page-header .tab ul li.selected {
    border-bottom: red 5px solid;
}

.features .page-header .tab ul li.selected a {
    font-weight: 700;
}

.features .background {
    background: #E7F8F8;
    padding-bottom: 100px;
    margin-bottom: 30px;
    z-index: -1;
}

.features .background .contents {
    margin-top: 30px;
    padding: 30px;
    max-width: 1530px;
    margin-left: auto;
    margin-right: auto;
}

.features .contents .row {
    max-width: 1500px;
    margin: 0 auto;
}

.features .contents .title {
    display: flex;
    margin-bottom: 50px;
    margin-top: 50px;
}

.features .contents .title h2 {
    position: relative;
    top: 0;
}

.features .contents .title svg {
    width: 50px;
    margin-right: 20px;
    margin-top: -10px;
}

.features .contents .card {
    height: 200px;
    margin: 10px;
    overflow-y: scroll;
    border-radius: 15px;
    border: none;
    display: table;
}

.features .contents .card .table-cell {
    display: table-cell;
    vertical-align: middle;
    min-width: 684px
}

.features .contents .card:hover h5 {
    color: var(--green);
}

.features .contents .card:hover {
    box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}

.features .contents .card::-webkit-scrollbar {
    width: 0;
    /* Remove scrollbar space */
    background: transparent;
    /* Optional: just make scrollbar invisible */
}

.features .contents .card .card-inner {
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
}

.features .contents .card .card-inner .card-title {
    font-size: 22px;
    /* margin-top: 10px; */
    font-family: var(--openSans);
}

.features .contents .card .card-inner .card-text {
    font-size: 18px;
    font-family: var(--openSans);
}

@media (max-width:1466px) {
    .features .contents .card .table-cell {
        min-width: auto;
    }
}

@media (max-width:1190px) {
    .features {
        margin-top: 20px;
        padding-top: 80px;
    }

    .features .pageHeader {
        position: fixed;
        top: 60px;
    }

    .features .pageHeader .features-bg-left {
        position: absolute;
        top: -80px;
        left: -180px;
        transform: rotate(-20deg);
    }

    .features .page-header .tab.fixed {
        position: fixed;
        top: 55px;
        background: white;
        width: 100%;
        z-index: 1;
    }

    .features p, .features .page-header p, .features .page-header .green-button a {
        font-size: 18px;
    }

    .features h2 {
        font-size: 32px;
    }

    .features .page-header {
        padding-top: 0;
        height: auto;
    }

    .features .page-header .green-button {
        width: 200px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .features .page-header .features-bg-right {
        position: absolute;
        height: 220px;
    }

    .features .page-header .page-header-bg-right-shadow {
        display: none;
    }
}

@media (max-width:991px) {
    .features .background .contents .card {
        height: auto;
        padding: 20px
    }
}

@media (max-width:560px) {
    .features .contents .title svg {
        width: 86px;
        margin-right: 13px;
        margin-top: 0px;

    }
}

@media (max-width:460px) {
    .features .background .contents {
        padding-left: 6px;
        padding-right: 6px;
    }

    .features .page-header .features-bg-left {
        position: absolute;
        top: -205px;
        left: -163px;

    }

    .features .page-header .features-bg-right {
        position: absolute;
        top: -103px;
        right: -87px;
    }
}